deb-multimedia
.org repository

Details for cec-utils (2:4.0.2-dmo4) - armel - Unstable/Sid

USB CEC Adaptor communication Library (utility programs)

This library provides support for the Pulse-Eight USB-CEC adapter.

This package provides the CEC utility programs.


Section: utils
Priority: optional
Filename: pool/main/libc/libcec-dmo/cec-utils_4.0.2-dmo4_armel.deb
Size: 34280
MD5sum: 5633a688a14ebab534487d2ab82b6617
SHA256: c45fd5e1f5bbf5bee4159fcf1ee24cc42b6e1d00fd0573219c8a12678d99dee2



Section: utils
Priority: optional
Build-Date: 28 April 2018

Depends:
   - libcec4 (= 2:4.0.2-dmo4).
   - libc6 (>= 2.4).
   - libgcc1 (>= 1:3.5).
   - libncurses6 (>= 6).
   - libp8-platform2 (>= 1:2.1.0.1).
   - libstdc++6 (>= 5.2).
   - libtinfo6 (>= 6).

Source: libcec-dmo
Website: http://libcec.pulse-eight.com/
Installed-Size: 119 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: cec-utils

You can also browse the application directory for cec-utils.